.footer{
    display: flex;
    gap: 50px;
    margin-left: 540px;
    margin-top: 10px;
    
    .lang{
        font-size:10px;
        color: #2f2e2e;

    }
    .services{
        display: flex;
        flex-direction: row;
        gap: 10px;
        font-size:12px;
        color: #2f2e2e;
        margin-left: 105px;
        margin-top: -35px;
    }

    .service{
        display: flex;
        flex-direction: row;
        gap: 10px;
        
        color: #535252;
        margin-left: 135px;
        margin-top: 12px;

        .serviceLabel{
            font-size: 14px !important;
            gap: 3px !important;
           
        }
    }
}